Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.12 veröffentlicht (22.05.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Warum machen Themen für 1.8 probleme
#1
Hi!
egal welches theme ich downloade bekommen ich ein Kompatibilität Problem angezeigt.
themes für 1.8 nicht kompatibel mit 1.8.10?
mache ich was falsch, oder bin ich zu dumm?
greets
sjfm
Zitieren
#2
Setzte einfach das Häkchen bei

Versions-Kompatibilität ignorieren
Mit freundlichen Grüßen

MrBrechreiz
Zitieren
#3
Hi!
offensichtlich bin ich wirklich nicht zu dumm, sondern sollte die templates auch bearbeiten. Big Grin
greets
sjfm
Zitieren
#4
Hi!
Besser noch die default templates übernehmen und schon ist alles Gut!
jo, man Lernt!
greets
sjfm
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Auf dem Handy (S5) rechts grauer Balken -warum? baeckerman83 2 700 12.09.2015, 11:16
Letzter Beitrag: baeckerman83